;------------------------------------------------------
;[**_MflAll]  MFL PRO
;------------------------------------------------------
;[**_MflNoPP]  MFL PRO without paperport
;[**_Repair] Repair Tool
;[**_Driver]  Printer Driver
;[**_Wlan]  Wireless LAN Setup Wizard 
;------------------------------------------------------
;[**_Face]  FaceFilter Studio 
;[**_Real]  BookScan&Whiteboard Suite @ Reallusion
;[**_Skype]  Skype Utility 
;------------------------------------------------------
;[**_BraLight]  BraLightdmin Light
;[**_Ddw]  Driver Deployment Wizard
;------------------------------------------------------
;->PathURL.dat USG
;------------------------------------------------------
   
;------------------------------------------------------
[EN_MflAll]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /L:eng
[EN_MflAllLow]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /S /L:eng
[EN_MflNoPP]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /S /L:eng
[EN_Repair]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /R /L:eng
[EN_Driver]
Exeprog =..\install\DCP-7065DN_net\Setup.exe
Argv = /L eng
   
[EN_Wlan]
Exeprog =..\WLan_Wiz\BrWPrWiz.exe
Argv = /model="Brother DCP-7065DN" /Lang=eng
[EN_Face]
Exeprog =..\facefilter\InstFFS.exe
Argv = /L0x0009
[EN_Real]
Exeprog =..\bsandwb\BSandWBdownloader.exe
Argv = -S -L0x0409 -url http://welcome.solutions.brother.com/BSC/public_s/id/soft/BSandWBinstaller.exe
[EN_Skype]
Exeprog =..\skype\****.exe
[EN_BraLight]
Exeprog =..\Network\Bradmin\eng\disk1\setup.exe
[EN_Ddw]
Exeprog =..\Network\Ddw\eng\disk1\setup.exe
[EN_Research]
Exeprog =..\tools\research\BPRSP.exe
[EN_WebSuppli1]
Exeprog =.\Brs_DCP-7065DN.exe
   
;------------------------------------------------------
[FR_MflAll]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /L:fre
[FR_MflAllLow]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /S /L:fre
[FR_MflNoPP]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /S /L:fre
[FR_Repair]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /R /L:fre
[FR_Driver]
Exeprog =..\install\DCP-7065DN_net\Setup.exe
Argv = /L fre
   
[FR_Wlan]
Exeprog =..\WLan_Wiz\BrWPrWiz.exe
Argv = /model="Brother DCP-7065DN" /Lang=fre
[FR_Face]
Exeprog =..\facefilter\InstFFS.exe
Argv = /L0x040c
[FR_Real]
Exeprog =..\bsandwb\BSandWBdownloader.exe
Argv = -S -L0x040c -url http://welcome.solutions.brother.com/BSC/public_s/id/soft/BSandWBinstaller.exe
[FR_Skype]
Exeprog =..\skype\****.exe
[FR_BraLight]
Exeprog =..\Network\Bradmin\fre\disk1\setup.exe
[FR_Ddw]
Exeprog =..\Network\Ddw\fre\disk1\setup.exe
[FR_Research]
Exeprog =..\tools\research\BPRSP.exe
[FR_WebSuppli1]
Exeprog =.\Brs_DCP-7065DN.exe
   
;------------------------------------------------------
[DE_MflAll]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /L:ger
[DE_MflAllLow]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /S /L:ger
[DE_MflNoPP]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /S /L:ger
[DE_Repair]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /R /L:ger
[DE_Driver]
Exeprog =..\install\DCP-7065DN_net\Setup.exe
Argv = /L ger
   
[DE_Wlan]
Exeprog =..\WLan_Wiz\BrWPrWiz.exe
Argv = /model="Brother DCP-7065DN" /Lang=ger
[DE_Face]
Exeprog =..\facefilter\InstFFS.exe
Argv = /L0x0007
[DE_Real]
Exeprog =..\bsandwb\BSandWBdownloader.exe
Argv = -S -L0x0007 -url http://welcome.solutions.brother.com/BSC/public_s/id/soft/BSandWBinstaller.exe
[DE_Skype]
Exeprog =..\skype\****.exe
[DE_BraLight]
Exeprog =..\Network\Bradmin\ger\disk1\setup.exe
[DE_Ddw]
Exeprog =..\Network\Ddw\ger\disk1\setup.exe
[DE_Research]
Exeprog =..\tools\research\BPRSP.exe
[DE_WebSuppli1]
Exeprog =.\Brs_DCP-7065DN.exe
   
;------------------------------------------------------
[IT_MflAll]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /L:ita
[IT_MflAllLow]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /S /L:ita
[IT_MflNoPP]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /S /L:ita
[IT_Repair]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /R /L:ita
[IT_Driver]
Exeprog =..\install\DCP-7065DN_net\Setup.exe
Argv = /L ita
   
[IT_Wlan]
Exeprog =..\WLan_Wiz\BrWPrWiz.exe
Argv = /model="Brother DCP-7065DN" /Lang=ita
[IT_Face]
Exeprog =..\facefilter\InstFFS.exe
Argv = /L0x0010
[IT_Real]
Exeprog =..\bsandwb\BSandWBdownloader.exe
Argv = -S -L0x0010 -url http://welcome.solutions.brother.com/BSC/public_s/id/soft/BSandWBinstaller.exe
[IT_Skype]
Exeprog =..\skype\****.exe
[IT_BraLight]
Exeprog =..\Network\Bradmin\ita\disk1\setup.exe
[IT_Ddw]
Exeprog =..\Network\Ddw\ita\disk1\setup.exe
[IT_Research]
Exeprog =..\tools\research\BPRSP.exe
[IT_WebSuppli1]
Exeprog =.\Brs_DCP-7065DN.exe
   
;------------------------------------------------------
[ES_MflAll]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /L:spa
[ES_MflAllLow]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /S /L:spa
[ES_MflNoPP]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /S /L:spa
[ES_Repair]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /R /L:spa
[ES_Driver]
Exeprog =..\install\DCP-7065DN_net\Setup.exe
Argv = /L spa
   
[ES_Wlan]
Exeprog =..\WLan_Wiz\BrWPrWiz.exe
Argv = /model="Brother DCP-7065DN" /Lang=spa
[ES_Face]
Exeprog =..\facefilter\InstFFS.exe
Argv = /L0x000a
[ES_Real]
Exeprog =..\bsandwb\BSandWBdownloader.exe
Argv = -S -L0x000a -url http://welcome.solutions.brother.com/BSC/public_s/id/soft/BSandWBinstaller.exe
[ES_Skype]
Exeprog =..\skype\****.exe
[ES_BraLight]
Exeprog =..\Network\Bradmin\spa\disk1\setup.exe
[ES_Ddw]
Exeprog =..\Network\Ddw\spa\disk1\setup.exe
[ES_Research]
Exeprog =..\tools\research\BPRSP.exe
[ES_WebSuppli1]
Exeprog =.\Brs_DCP-7065DN.exe
   
;------------------------------------------------------
[PT_MflAll]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /L:por
[PT_MflAllLow]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /S /L:por
[PT_MflNoPP]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /S /L:por
[PT_Repair]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /R /L:por
[PT_Driver]
Exeprog =..\install\DCP-7065DN_net\Setup.exe
Argv = /L por
   
[PT_Wlan]
Exeprog =..\WLan_Wiz\BrWPrWiz.exe
Argv = /model="Brother DCP-7065DN" /Lang=por
[PT_Face]
Exeprog =..\facefilter\InstFFS.exe
Argv = /L0x0816
[PT_Real]
Exeprog =..\bsandwb\BSandWBdownloader.exe
Argv = -S -L0x0816 -url http://welcome.solutions.brother.com/BSC/public_s/id/soft/BSandWBinstaller.exe
[PT_Skype]
Exeprog =..\skype\****.exe
[PT_BraLight]
Exeprog =..\Network\Bradmin\por\disk1\setup.exe
[PT_Ddw]
Exeprog =..\Network\Ddw\por\disk1\setup.exe
[PT_Research]
Exeprog =..\tools\research\BPRSP.exe
[PT_WebSuppli1]
Exeprog =.\Brs_DCP-7065DN.exe
   
;------------------------------------------------------
[NL_MflAll]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /L:dut
[NL_MflAllLow]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /S /L:dut
[NL_MflNoPP]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /S /L:dut
[NL_Repair]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /R /L:dut
[NL_Driver]
Exeprog =..\install\DCP-7065DN_net\Setup.exe
Argv = /L dut
   
[NL_Wlan]
Exeprog =..\WLan_Wiz\BrWPrWiz.exe
Argv = /model="Brother DCP-7065DN" /Lang=dut
[NL_Face]
Exeprog =..\facefilter\InstFFS.exe
Argv = /L0x0013
[NL_Real]
Exeprog =..\bsandwb\BSandWBdownloader.exe
Argv = -S -L0x0013 -url http://welcome.solutions.brother.com/BSC/public_s/id/soft/BSandWBinstaller.exe
[NL_Skype]
Exeprog =..\skype\****.exe
[NL_BraLight]
Exeprog =..\Network\Bradmin\dut\disk1\setup.exe
[NL_Ddw]
Exeprog =..\Network\Ddw\dut\disk1\setup.exe
[NL_Research]
Exeprog =..\tools\research\BPRSP.exe
[NL_WebSuppli1]
Exeprog =.\Brs_DCP-7065DN.exe
   
;------------------------------------------------------
[NO_MflAll]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /L:nor
[NO_MflAllLow]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /S /L:nor
[NO_MflNoPP]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /S /L:nor
[NO_Repair]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /R /L:nor
[NO_Driver]
Exeprog =..\install\DCP-7065DN_net\Setup.exe
Argv = /L nor
   
[NO_Wlan]
Exeprog =..\WLan_Wiz\BrWPrWiz.exe
Argv = /model="Brother DCP-7065DN" /Lang=nor
[NO_Face]
Exeprog =..\facefilter\InstFFS.exe
Argv = /L0x0014
[NO_Real]
Exeprog =..\bsandwb\BSandWBdownloader.exe
Argv = -S -L0x0014 -url http://welcome.solutions.brother.com/BSC/public_s/id/soft/BSandWBinstaller.exe
[NO_Skype]
Exeprog =..\skype\****.exe
[NO_BraLight]
Exeprog =..\Network\Bradmin\nor\disk1\setup.exe
[NO_Ddw]
Exeprog =..\Network\Ddw\nor\disk1\setup.exe
[NO_Research]
Exeprog =..\tools\research\BPRSP.exe
[NO_WebSuppli1]
Exeprog =.\Brs_DCP-7065DN.exe
   
;------------------------------------------------------
[SV_MflAll]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /L:swe
[SV_MflAllLow]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /S /L:swe
[SV_MflNoPP]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /S /L:swe
[SV_Repair]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /R /L:swe
[SV_Driver]
Exeprog =..\install\DCP-7065DN_net\Setup.exe
Argv = /L swe
   
[SV_Wlan]
Exeprog =..\WLan_Wiz\BrWPrWiz.exe
Argv = /model="Brother DCP-7065DN" /Lang=swe
[SV_Face]
Exeprog =..\facefilter\InstFFS.exe
Argv = /L0x001d
[SV_Real]
Exeprog =..\bsandwb\BSandWBdownloader.exe
Argv = -S -L0x001d -url http://welcome.solutions.brother.com/BSC/public_s/id/soft/BSandWBinstaller.exe
[SV_Skype]
Exeprog =..\skype\****.exe
[SV_BraLight]
Exeprog =..\Network\Bradmin\swe\disk1\setup.exe
[SV_Ddw]
Exeprog =..\Network\Ddw\swe\disk1\setup.exe
[SV_Research]
Exeprog =..\tools\research\BPRSP.exe
[SV_WebSuppli1]
Exeprog =.\Brs_DCP-7065DN.exe
   
;------------------------------------------------------
[DA_MflAll]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /L:dan
[DA_MflAllLow]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /S /L:dan
[DA_MflNoPP]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /S /L:dan
[DA_Repair]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /R /L:dan
[DA_Driver]
Exeprog =..\install\DCP-7065DN_net\Setup.exe
Argv = /L dan
   
[DA_Wlan]
Exeprog =..\WLan_Wiz\BrWPrWiz.exe
Argv = /model="Brother DCP-7065DN" /Lang=dan
[DA_Face]
Exeprog =..\facefilter\InstFFS.exe
Argv = /L0x0006
[DA_Real]
Exeprog =..\bsandwb\BSandWBdownloader.exe
Argv = -S -L0x0006 -url http://welcome.solutions.brother.com/BSC/public_s/id/soft/BSandWBinstaller.exe
[DA_Skype]
Exeprog =..\skype\****.exe
[DA_BraLight]
Exeprog =..\Network\Bradmin\dan\disk1\setup.exe
[DA_Ddw]
Exeprog =..\Network\Ddw\dan\disk1\setup.exe
[DA_Research]
Exeprog =..\tools\research\BPRSP.exe
[DA_WebSuppli1]
Exeprog =.\Brs_DCP-7065DN.exe
   
;------------------------------------------------------
[FI_MflAll]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /L:fin
[FI_MflAllLow]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /S /L:fin
[FI_MflNoPP]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /S /L:fin
[FI_Repair]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /R /L:fin
[FI_Driver]
Exeprog =..\install\DCP-7065DN_net\Setup.exe
Argv = /L fin
   
[FI_Wlan]
Exeprog =..\WLan_Wiz\BrWPrWiz.exe
Argv = /model="Brother DCP-7065DN" /Lang=fin
[FI_Face]
Exeprog =..\facefilter\InstFFS.exe
Argv = /L0x0009
[FI_Real]
Exeprog =..\bsandwb\BSandWBdownloader.exe
Argv = -S -L0x0409 -url http://welcome.solutions.brother.com/BSC/public_s/id/soft/BSandWBinstaller.exe
[FI_Skype]
Exeprog =..\skype\****.exe
[FI_BraLight]
Exeprog =..\Network\Bradmin\fin\disk1\setup.exe
[FI_Ddw]
Exeprog =..\Network\Ddw\fin\disk1\setup.exe
[FI_Research]
Exeprog =..\tools\research\BPRSP.exe
[FI_WebSuppli1]
Exeprog =.\Brs_DCP-7065DN.exe
   
;------------------------------------------------------
[RU_MflAll]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /L:rus
[RU_MflAllLow]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /S /L:rus
[RU_MflNoPP]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /S /L:rus
[RU_Repair]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /R /L:rus
[RU_Driver]
Exeprog =..\install\DCP-7065DN_net\Setup.exe
Argv = /L rus
   
[RU_Wlan]
Exeprog =..\WLan_Wiz\BrWPrWiz.exe
Argv = /model="Brother DCP-7065DN" /Lang=rus
[RU_Face]
Exeprog =..\facefilter\InstFFS.exe
Argv = /L0x0019
[RU_Real]
Exeprog =..\bsandwb\BSandWBdownloader.exe
Argv = -S -L0x0019 -url http://welcome.solutions.brother.com/BSC/public_s/id/soft/BSandWBinstaller.exe
[RU_Skype]
Exeprog =..\skype\****.exe
[RU_BraLight]
Exeprog =..\Network\Bradmin\rus\disk1\setup.exe
[RU_Ddw]
Exeprog =..\Network\Ddw\rus\disk1\setup.exe
[RU_Research]
Exeprog =..\tools\research\BPRSP.exe
[RU_WebSuppli1]
Exeprog =.\Brs_DCP-7065DN.exe
   
;------------------------------------------------------
[CS_MflAll]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /L:cze
[CS_MflAllLow]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /S /L:cze
[CS_MflNoPP]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /S /L:cze
[CS_Repair]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /R /L:cze
[CS_Driver]
Exeprog =..\install\DCP-7065DN_net\Setup.exe
Argv = /L cze
   
[CS_Wlan]
Exeprog =..\WLan_Wiz\BrWPrWiz.exe
Argv = /model="Brother DCP-7065DN" /Lang=cze
[CS_Face]
Exeprog =..\facefilter\InstFFS.exe
Argv = /L0x0009
[CS_Real]
Exeprog =..\bsandwb\BSandWBdownloader.exe
Argv = -S -L0x0409 -url http://welcome.solutions.brother.com/BSC/public_s/id/soft/BSandWBinstaller.exe
[CS_Skype]
Exeprog =..\skype\****.exe
[CS_BraLight]
Exeprog =..\Network\Bradmin\cze\disk1\setup.exe
[CS_Ddw]
Exeprog =..\Network\Ddw\cze\disk1\setup.exe
[CS_Research]
Exeprog =..\tools\research\BPRSP.exe
[CS_WebSuppli1]
Exeprog =.\Brs_DCP-7065DN.exe
   
;------------------------------------------------------
[HU_MflAll]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /L:hun
[HU_MflAllLow]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /S /L:hun
[HU_MflNoPP]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /S /L:hun
[HU_Repair]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /R /L:hun
[HU_Driver]
Exeprog =..\install\DCP-7065DN_net\Setup.exe
Argv = /L hun
   
[HU_Wlan]
Exeprog =..\WLan_Wiz\BrWPrWiz.exe
Argv = /model="Brother DCP-7065DN" /Lang=hun
[HU_Face]
Exeprog =..\facefilter\InstFFS.exe
Argv = /L0x0009
[HU_Real]
Exeprog =..\bsandwb\BSandWBdownloader.exe
Argv = -S -L0x0409 -url http://welcome.solutions.brother.com/BSC/public_s/id/soft/BSandWBinstaller.exe
[HU_Skype]
Exeprog =..\skype\****.exe
[HU_BraLight]
Exeprog =..\Network\Bradmin\hun\disk1\setup.exe
[HU_Ddw]
Exeprog =..\Network\Ddw\hun\disk1\setup.exe
[HU_Research]
Exeprog =..\tools\research\BPRSP.exe
[HU_WebSuppli1]
Exeprog =.\Brs_DCP-7065DN.exe
   
;------------------------------------------------------
[PL_MflAll]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /L:pol
[PL_MflAllLow]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /S /L:pol
[PL_MflNoPP]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /S /L:pol
[PL_Repair]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /R /L:pol
[PL_Driver]
Exeprog =..\install\DCP-7065DN_net\Setup.exe
Argv = /L pol
   
[PL_Wlan]
Exeprog =..\WLan_Wiz\BrWPrWiz.exe
Argv = /model="Brother DCP-7065DN" /Lang=pol
[PL_Face]
Exeprog =..\facefilter\InstFFS.exe
Argv = /L0x0009
[PL_Real]
Exeprog =..\bsandwb\BSandWBdownloader.exe
Argv = -S -L0x0409 -url http://welcome.solutions.brother.com/BSC/public_s/id/soft/BSandWBinstaller.exe
[PL_Skype]
Exeprog =..\skype\****.exe
[PL_BraLight]
Exeprog =..\Network\Bradmin\pol\disk1\setup.exe
[PL_Ddw]
Exeprog =..\Network\Ddw\pol\disk1\setup.exe
[PL_Research]
Exeprog =..\tools\research\BPRSP.exe
[PL_WebSuppli1]
Exeprog =.\Brs_DCP-7065DN.exe
   
;------------------------------------------------------
[BG_MflAll]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /L:bul
[BG_MflAllLow]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /S /L:bul
[BG_MflNoPP]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /S /L:bul
[BG_Repair]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /R /L:bul
[BG_Driver]
Exeprog =..\install\DCP-7065DN_net\Setup.exe
Argv = /L bul
   
[BG_Wlan]
Exeprog =..\WLan_Wiz\BrWPrWiz.exe
Argv = /model="Brother DCP-7065DN" /Lang=bul
[BG_Face]
Exeprog =..\facefilter\InstFFS.exe
Argv = /L0x0009
[BG_Real]
Exeprog =..\bsandwb\BSandWBdownloader.exe
Argv = -S -L0x0409 -url http://welcome.solutions.brother.com/BSC/public_s/id/soft/BSandWBinstaller.exe
[BG_Skype]
Exeprog =..\skype\****.exe
[BG_BraLight]
Exeprog =..\Network\Bradmin\bul\disk1\setup.exe
[BG_Ddw]
Exeprog =..\Network\Ddw\bul\disk1\setup.exe
[BG_Research]
Exeprog =..\tools\research\BPRSP.exe
[BG_WebSuppli1]
Exeprog =.\Brs_DCP-7065DN.exe
   
;------------------------------------------------------
[RO_MflAll]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /L:rom
[RO_MflAllLow]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /S /L:rom
[RO_MflNoPP]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /S /L:rom
[RO_Repair]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /R /L:rom
[RO_Driver]
Exeprog =..\install\DCP-7065DN_net\Setup.exe
Argv = /L rom
   
[RO_Wlan]
Exeprog =..\WLan_Wiz\BrWPrWiz.exe
Argv = /model="Brother DCP-7065DN" /Lang=rom
[RO_Face]
Exeprog =..\facefilter\InstFFS.exe
Argv = /L0x0009
[RO_Real]
Exeprog =..\bsandwb\BSandWBdownloader.exe
Argv = -S -L0x0409 -url http://welcome.solutions.brother.com/BSC/public_s/id/soft/BSandWBinstaller.exe
[RO_Skype]
Exeprog =..\skype\****.exe
[RO_BraLight]
Exeprog =..\Network\Bradmin\rom\disk1\setup.exe
[RO_Ddw]
Exeprog =..\Network\Ddw\rom\disk1\setup.exe
[RO_Research]
Exeprog =..\tools\research\BPRSP.exe
[RO_WebSuppli1]
Exeprog =.\Brs_DCP-7065DN.exe
   
;------------------------------------------------------
[SK_MflAll]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /L:svk
[SK_MflAllLow]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /S /L:svk
[SK_MflNoPP]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /S /L:svk
[SK_Repair]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /R /L:svk
[SK_Driver]
Exeprog =..\install\DCP-7065DN_net\Setup.exe
Argv = /L svk
   
[SK_Wlan]
Exeprog =..\WLan_Wiz\BrWPrWiz.exe
Argv = /model="Brother DCP-7065DN" /Lang=svk
[SK_Face]
Exeprog =..\facefilter\InstFFS.exe
Argv = /L0x0009
[SK_Real]
Exeprog =..\bsandwb\BSandWBdownloader.exe
Argv = -S -L0x0409 -url http://welcome.solutions.brother.com/BSC/public_s/id/soft/BSandWBinstaller.exe
[SK_Skype]
Exeprog =..\skype\****.exe
[SK_BraLight]
Exeprog =..\Network\Bradmin\svk\disk1\setup.exe
[SK_Ddw]
Exeprog =..\Network\Ddw\svk\disk1\setup.exe
[SK_Research]
Exeprog =..\tools\research\BPRSP.exe
[SK_WebSuppli1]
Exeprog =.\Brs_DCP-7065DN.exe
   
;------------------------------------------------------
[TR_MflAll]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /L:trk
[TR_MflAllLow]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /S /L:trk
[TR_MflNoPP]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /S /L:trk
[TR_Repair]
Exeprog =..\installmanager\DCP-7065DN\InstallManager.exe
Argv = /R /L:trk
[TR_Driver]
Exeprog =..\install\DCP-7065DN_net\Setup.exe
Argv = /L trk
   
[TR_Wlan]
Exeprog =..\WLan_Wiz\BrWPrWiz.exe
Argv = /model="Brother DCP-7065DN" /Lang=trk
[TR_Face]
Exeprog =..\facefilter\InstFFS.exe
Argv = /L0x0009
[TR_Real]
Exeprog =..\bsandwb\BSandWBdownloader.exe
Argv = -S -L0x0409 -url http://welcome.solutions.brother.com/BSC/public_s/id/soft/BSandWBinstaller.exe
[TR_Skype]
Exeprog =..\skype\****.exe
[TR_BraLight]
Exeprog =..\Network\Bradmin\trk\disk1\setup.exe
[TR_Ddw]
Exeprog =..\Network\Ddw\trk\disk1\setup.exe
[TR_Research]
Exeprog =..\tools\research\BPRSP.exe
[TR_WebSuppli1]
Exeprog =.\Brs_DCP-7065DN.exe
   
;------------------------------------------------------
